#comments-main {
    font-family: Arial, Helvetica, sans-serif;
}

.comment-text {
    margin-right: 237px;
    max-width: 720px;
    clear: none;
}

.comment-book-form {
    margin-top: 5px;
    float: left;
}

.comment-book-form .form-cont {
    clear: both;
    height: 30px;
}

.comment-book-form .form-inp {
    width: 160px;
}

.comment-book-form-title {
    font-size: 0.9em;
    font-weight: normal !important;
}

.form-txt {
    float: left;
    width: 155px;
    padding-top: 1px;
}

.form-inp {
    float: left;
}

.form-inp .select,
.form-inp .text {
    width: 150px;
    border: solid 1px #ccc;
}

.form-desc {
    float: left;
}

.form-cont .complete {
    width: 20px;
    height: 20px;
    background: url(https://img.labirint.ru/design/voting.png) no-repeat center center;
    margin-top: -1px;
}

.comment-book-form-view {
    border: 1px dashed #ccc;
    float: right;
    font: 12px/21px Arial, Helvetica, sans-serif;
    padding: 4px 10px 2px;
    width: 175px;
    z-index: 9000;
    margin-right: 17px;
}

.comment-book-form-view .form-cont {
    clear: both;
    height: 24px;
}

.comment-book-form-view .form-txt {
    float: none;
    width: 145px;
    height: 24px;
}

.comment-book-form-view .form-inp {
    width: 174px;
}

* html .comment-book-form-view {
    margin-top: 0;
}

#book_form_saved_result {
    width: 80px;
    height: 24px;
    float: left;
    padding-top: 5px;
}

.stars {
    float: left;
    padding: 2px;
}

.stars .star {
    float: left;
    width: 15px;
    height: 15px;
    padding: 0 !important;
}

.comment-book-form .star,
#product-voting .star {
    cursor: pointer;
}

.stars .empty {
    background: url(https://img.labirint.ru/design/zvezda2.gif) no-repeat !important;
}

.stars .full {
    background: url(https://img.labirint.ru/design/zvezda.gif) no-repeat;
}

#illustration-result {
    width: 20px;
}

.product-best-comment {
    float: left;
    width: 100%;
    font: 12px Arial, Helvetica, sans-serif;
    line-height: 21px;
}

.best-comments-add {
    margin-top: 5px;
    text-align: right;
}

#add-comment .text {
}

#message-user-article .text,
#message-user-hrefs .text {
    margin-right: 5px
}

#add-comment h3 {
    font-size: 16px;
    margin: 20px 0 10px 0;
}

#add-comment-right {
    float: left;
}

#product-comments .product-comment {
    margin: 0;
}

#commentsform-for-review {
    background-color: #F6F6F6;
    line-height: 17px;
    margin: 0 auto;
    overflow: hidden;
    width: 750px;
}

#commentsform-for-review .messageform-paddings {
    padding: 20px 40px;
}

.comments-messages {
    margin-left: 50px;
    padding-left: 15px;
}

.add-comment-text {
    float: left;
    width: 400px;
    margin-right: 15px;
}

.comment-fio {
    float: left;
    font-weight: bold;
    width: 100px;
}

.comment-fio-val {
    color: #595959;
    float: left;
}

.comment-fio-change {
    float: left;
    margin-left: 10px;
}

#message-textarea {
    width: 100%;
    height: 120px;
    margin-top: 5px;
    border: solid 1px;
    border-color: #aaa #eee #eee #aaa;
}

#add-comment-text,
#add-message-text {
    position: relative;
}

#add-comment-text .keyboardInputInitiator {
    position: absolute;
    top: 20px;
    left: 95%;
}

#add-comment-text .speller {
    position: absolute;
    top: 20px;
    left: 89%;
    margin: 0;
    float: none;
}

#add-message-text .keyboardInputInitiator {
    position: absolute;
    top: 0;
    left: 95%;
}

#add-message-text .speller {
    float: none;
    left: 88%;
    margin: 0;
    position: absolute;
    top: 0;
}

.comment-footer {
    margin-top: 10px;
    color: #8C8C8C;
    line-height: 22px;
}

.comment-footer-sep {
    float: left;
    margin: 0 10px;
    color: #000;
}

.comment-thanks {
    float: left;
    color: #8C8C8C;
}

.comment-footer-rating {
    float: left;
    vertical-align: middle;
    color: #8C8C8C;
}

.comment-footer .date,
.message-date {
    float: left;
    font-size: 0.9em;
    color: #8C8C8C;
}

.comment-footer .thanks {
    float: left;
}

.comment-footer .yes {
    font-weight: bold;
    color: #009933;
    margin-left: 5px;
}

.comment-footer .no {
    font-weight: bold;
    color: #FF3300;
    margin-left: 5px;
}

.comment-footer .plagiat {
    float: right;
    margin: -5px 17px 0 0;
}

.comment-current-href {
    float: left;
}

.comment-current-href a {
    color: #8C8C8C;
}

.comment-current-href a:hover,
.comment-current-href-black a:hover {
    color: #AD0A05;
}

.comment-current-href-black {
    float: left;
    color: #000;
}

.comment-current-href-black a {
    color: #000;
}

.del-href {
    background: #fff url(https://img.labirint.ru/design/x_del.gif) no-repeat center center;
    border-radius: 6px;
    cursor: pointer;
    display: inline-block;
    height: 15px;
    margin-top: 2px;
    position: absolute;
    right: 0;
    vertical-align: middle;
    width: 15px;
}

.comment-links .del-href {
    bottom: 12px;
}

.comment-links div {
    position: relative;
}

.comment-form-buttons {
    width: 755px;
}

.comment-form-center {
    width: 400px;
    margin: 0 auto;
    margin-top: 10px;
    text-align: center;
}

#commentsform-for-review .comment-form-buttons {
    width: auto;
}

.comment-last-bottom {
    clear: both;
    height: 18px;
}

.best-comments-table td {
    padding: 3px 10px !important;
}

.best-comments-table .comment-date {
    color: #999;
    font-size: 0.95em;
}

.best-comments-head {
    font-weight: bold;
}

.best-comments-head td {
    padding-top: 0 !important;
}

#comment-write-inner {
    float: left;
}

#product-comment-write {
    padding-left: 55px;
    background: url(https://img.labirint.ru/design/add_comment2.png) top left no-repeat;
    height: 44px;
    line-height: 21px;
    float: left;
}

.product-comments-left {
    float: left;
    width: 49%;
    left: 0;
    border: 1px solid white;
}

.product-comments-right {
    border: 1px solid white;
}

.product-comments-none {
    float: none;
    width: 50%;
    border: 1px solid white;
}

.product-comments-paddings {
    padding: 10px 0 10px 0;
}

#comment-arrow {
    color: #fff;
    float: left;
    position: relative;
}

#comment-arrow a {
    color: #fff;
}

.comment-write-big {
    font-size: 1.3em;
    font-weight: bold;
    line-height: 22px;
    text-shadow: gray 1px 1px 0.0em;
}

#comment-arrow-back {
    float: left;
    width: 3px;
    height: 56px;
    background: url(https://img.labirint.ru/design/comment_arrow_back.png) no-repeat;
}

#comment-arrow-body {
    float: left;
    height: 56px;
    background: url(https://img.labirint.ru/design/comment_arrow_background.png) repeat-x;
    padding: 5px 10px 5px 5px;
}

#comment-arrow-tip {
    float: left;
    width: 37px;
    height: 83px;
    background: url(https://img.labirint.ru/design/comment_arrow_tip.png) no-repeat;
    margin-top: -13px;
    position: relative;
}

.comment-strong-title {
    font-weight: bold;
    margin-bottom: 5px;
}

.comment-user-info {
    clear: both;
    margin: 12px 0 0px 0px;
}

.comment-user-avatar {
    float: left;
    width: 50px;
    height: 50px;
    border: solid 1px #ccc;
    margin: 0 -55px 7px 0;
}

.comment-user-avatar a {
    display: block
}

.approve-client {
    background-color: #1A1A1A;
    background-clip: padding-box;
    width: 16px;
    height: 16px;
    border-radius: 100%;
    border: 1px solid #fff;
    margin: -10px 42px;
    z-index: 999;
    position: relative;
    display: block;
}

.approve-client b {
    width: 13px;
    height: 8px;
    display: block;
    background-position: -126px -101px;
    margin: 4px 0;
}

.approve-client:hover {
    background-color: #FF0000;
}

.approve-client:hover .approve-comment {
    display: inline;
}

.approve-comment {
    position: absolute;
    background: #333;
    width: 130px;
    margin: -18px 0 0 25px;
    padding: 5px 10px;
    color: #fff;
    border-radius: 3px;
    opacity: 0.8;
    font: 500 14px Arial;
    display: none;
}

.comment-user-inner {
    margin-left: 60px;
    padding-right: 17px;
}

.comment-user-inner > div {
    float: left;
    width: 100%;
}

.comment-user-info-top {
    margin-top: 2px;
}

.comment-user-info .user-name {
    float: left;
    font-weight: bold;
    color: #595959;
}

.comment-user-info .user-rating {
    float: left;
    font-weight: bold;
    color: #595959;
    padding-top: 1px;
}

.comment-user-info .user-subscribes {
    float: left;
    margin-top: -3px;
    font: 1em Arial, Helvetica, sans-serif;
    color: #595959;
}

.user-subscribes a {
    width: 17px;
    height: 19px;
    display: block;
    background: url('https://img.labirint.ru/design/subscribes.gif') no-repeat;
}

.comment-user-info .comment-rating {
    float: left;
    margin: -3px 5px 0 0;
    width: 150px;
}

.comment-money {
    margin-left: 10px;
}

.comment-item-shoping {
    height: 50px;
    right: 0;
    position: absolute;
    margin-right: 17px;
    background: #eee;
    border: dashed 1px #ccc;
    text-align: right;
}

.comment-item-shoping > div {
    padding: 2px 10px;
}

.comment-item-shoping .bestseller-price {
    margin: 0;
    font-size: 0.9em;
    padding: 0;
}

.comment-item-shoping .offer-price-old {
    font-size: 1.8em;
}

.comment-item-shoping .bestseller-value {
    font-size: 1.8em;
}

.comment-item-shopinglink {
    margin-top: 4px;
}

.comment-item-shopinglink a {
    color: #AD0A05;
    font-size: 0.9em;
}

.comment-item-title {
    margin-top: 13px;
    font: bold 1.2em Arial, Helvetica, sans-serif;
    color: #595959 !important;
}

.comment-item-title a {
    color: #595959;
}

.comment-item-title a:hover {
    color: #AD0A05;
}

#same-item-books {
    font: 1.2em Arial, Helvetica, sans-serif;
    margin-top: 15px;
}

#same-item-books-list {
    margin-top: 10px;
    list-style: none;
    line-height: 21px;
}

#comments-main #product-voting {
    margin: 0 0 20px 0 !important;
    padding: 0 !important;
}

#comments-main #product-voting-body {
    margin: 0 !important;
    padding: 0 !important;
    clear: none !important;
    min-width: 275px;
}

#comments-main div.center {
    width: 160px !important;
}

.comment-text p {
    margin: 0;
}

.comment-footer .href,
#commentsform-for-review .js-like-url {
    border-bottom: 1px dotted;
    cursor: pointer;
}

.comments-for-review {
    color: #000;
    line-height: 15px;
}

.error {
    background: #fcc;
}

.add_com_button {
    border: none !important;
    cursor: pointer;
}

.waiting-button {
    background: #aaa;
    cursor: progress;
}


/* im-4761*/
.comment-wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

#adding-comment-form .placeholder,
#comments-messages-form .placeholder {
    color: #585757;
    font: 18px/43px Arial, Helvetica, sans-serif;
    padding-left: 8px;
}

.rating-votes {
    float: right;
    margin-bottom: 2px;
    margin-left: 2px;
    font-size: 10px;
}

.block1 {
    float: left;
    width: 170px;
    text-align: center;
    font: 0.9em Arial, Helvetica, sans-serif;
}

.pb7 {
    padding-bottom: 7px;
}

#comments-messages-form input.text {
    width: 225px;
}

.comment-goods .ahelp-results {
    right: 0;
    width: 15px;
}

#comments-messages-form .comment-goods .ahelp-results,
.inquirer-answers .comment-goods .ahelp-results {
    background: linear-gradient(to right, rgba(239, 239, 239, 0) 0%, #F6F6F6 20px) repeat scroll 0 0 transparent;
}

#comments-messages-form .light-block {
    padding-top: 0;
}

.comments-item {
    padding-right: 17px;
}

.comments-item .product-annotation {
    border: none;
}

.comments-item .fright {
    width: 30%;
}

.comments-item .fleft {
    width: 68%;
}

.comments-item .product-annotation .annotation {
    width: 65%;
}

.write-comment {
    display: table;
    width: 100%;
    margin-bottom: 17px;
}

.write-comment.write-comment_without-header {
    margin-bottom: 0;
}

.write-comment__buttons {
    display: block;
    white-space: nowrap;
}

.write-comment__left {
    display: table-cell;
    vertical-align: top;
    width: 60%;
}

.write-comment__header {
    font: 18px/21px Arial, Helvetica, sans-serif;
    margin-bottom: 10px;
    font-weight: bold;
}

.write-comment__header a {
    color: #686868;
    text-decoration: none;
}

.write-comment__header a:hover {
    color: #1a1a1a;
}

.write-comment__text {
    font: 16px/23px "PTSansCaption", Helvetica, sans-serif;
    max-width: 800px;
    margin-bottom: 20px;
}

.write-comment__text a {
    color: inherit;
}

.write-comment__right {
    display: table-cell;
    vertical-align: bottom;
    text-align: center;
    width: 39%;
}

.write-comment .full-input__button {
    padding: 9px 20px;
    display: inline-block;
    text-align: center;
    border-radius: 3px;
    font: 16px/21px "PTSansCaption", Helvetica, sans-serif;
    text-decoration: inherit;
    margin-right: 20px;
}

.write-comment__applications-count {
    font: 16px/21px "PTSansCaption", Helvetica, sans-serif;
    color: #8c8c8c;
}

.write-comment__image {
    background-image: url(https://img.labirint.ru/design/write_comment_right.png);
    background-image: linear-gradient(transparent, transparent), url(https://img.labirint.ru/design/write_comment_right.svg);
    background-size: 193px 160px;
    width: 193px;
    height: 160px;
    display: inline-block;
}

.navisort {
    padding: 10px 0;
}

.comment-user-pic.fotorama--fullscreen .fotorama__fullscreen-icon {
    background: url("https://css.labirint.ru/fotorama-nav-close.png") no-repeat center center;
    padding: 20px;
    width: 20px;
    height: 20px;
    top: 20px;
    right: 20px;
    z-index: 1111;
}

.full-pic {
    display: block;
    cursor: url("https://css.labirint.ru/cursors/zoom_cur.cur"), ew-resize !important;
    text-align: center;
    float: left;
    height: 130px;
    width: 130px;
    margin: 5px 6px 5px 0;
    border: 1px solid #aaa;
}

.block-user-image {
    margin-top: 20px;
}


.readersreview-container {
    padding: 40px 0;
}

.b-readers-review a {
    color: #1A1A1A;
    text-decoration: none;
}

.readersreview-author {
    display: inline-block;
    vertical-align: top;
    margin-right: 10px;
}

.readersreview-avatars-box {
    width: 50px;
    height: 50px;
    font-size: 15px;
}

.readersreview-text-container {
    display: inline-block;
    width: calc(100% - 110px);
    text-align: justify;
    position: relative;
    color: #1A1A1A;
}

.readersreview-text-container.shadow {
    max-height: 180px;
    overflow: hidden;
}

.readersreview-text-container.shadow:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: linear-gradient(180deg, transparent 120px, white);
}

.readersreview-avatar {
    width: 100%;
    height: 100%;
    vertical-align: top;
    background-size: cover;
    background-position: center center;
    text-align: center;
    color: #fff;
}

.readersreview-avatar-text {
    display: inline-block;
    vertical-align: middle;
    line-height: 50px;
    color: #fff;
}

.readersreview-fullname {
    width: 95px;
    overflow: hidden;
    margin-top: 10px;
    color: #1A1A1A;
    opacity: 0.7;
    position: relative;
}

.readersreview-fullname:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: linear-gradient(90deg, transparent 60px, white);
}

.readersreview-text-container .stars {
    float: none;
}

/* general/comment.html stylea start */
.comment-vote__text-color {
    color: #8c8c8c;
}

.comment-vote__edit-btns {
    margin-left: 2px;
    font-size: 11px;
}

.comment-vote__like {
    cursor: pointer;
    text-decoration: underline;
}

/* general/comment.html stylea end */

@media screen and (-webkit-min-device-pixel-ratio: 2), screen and ( min--moz-device-pixel-ratio: 2), screen and ( -o-min-device-pixel-ratio: 2/1), screen and ( min-device-pixel-ratio: 2), screen and ( min-resolution: 192dpi), screen and ( min-resolution: 2dppx) {
    .write-comment__image {
        background-image: url(https://img.labirint.ru/design/write_comment_right@2x.png);
        background-image: linear-gradient(transparent, transparent), url(https://img.labirint.ru/design/write_comment_right.svg);
    }
}

@media screen and (max-width: 1440px) {
    .write-comment__text {
        max-width: 600px;
    }
}

@media screen and (max-width: 768px) {
    .write-comment {
        margin-top: 17px;
    }

    .write-comment__right {
        display: table-header-group;
        text-align: left;
        width: 100%;
    }

    .write-comment__left {
        display: table-footer-group;
        width: 100%;
    }

    .write-comment__image {
        background-size: 129px 107px;
        background-repeat: no-repeat;
        width: 129px;
        height: 117px;
    }

    .bodypage-authors .content-default .rating-votes {
        float: none;
        margin: -5px -8px 15px;
    }
}

@media screen and (max-width: 640px) {
    .write-comment__buttons {
        white-space: inherit;
    }

    .write-comment .full-input__button {
        display: block;
        margin-right: 0;
        margin-bottom: 10px;
        padding-top: 12px;
        padding-bottom: 12px;
    }

    .write-comment__applications-count {
        text-align: center;
        margin-top: 20px;
        display: block;
    }
}

.comments-title {
	margin-bottom: 27px;
}

.comments-title span {
    border-bottom-width: 2px;
}

.comment__book-card {
	display: flex;
	margin-bottom: 40px;
	min-height: 325px;
}

.comment__book-card_left {
	display: flex;
	max-width: 509px;
	width: 100%;
	border-right: 1px solid #DDDDDD;
}

.book-card__product {
	display: flex;
}

.book-card__info-wrap {
	display: flex;
	align-items: center;
	max-width: 200px;
	justify-content: left;
}

.book-card__cover {
	position: relative;
	margin-right: 30px;
	width: 220px;
	height: 325px;
}

.book-card__cover a {
	position: absolute;
	bottom: 0;
	display: block;
}

.book-card__cover .book-img-cover {
	width: 100%;
	max-height: 325px;
}

.book-card__label .card-label_marker {
	bottom: -5px;
	top: unset;
}

.book-card__label .card-label_marker-m-second {
	bottom: 25px;
	top: unset;
}

.book-card__price {
	margin-bottom: 7px;
}

.book-card__action-label {
	margin-bottom: 13px;
}

.book-card__action-label .card-label_profit {
	position: static;
	display: inline-block;
    text-decoration: none;
}

.book-card__title {
	margin-bottom: 8px;
	font: 17px/20px PTSans,Tahoma,sans-serif;
	color: #000;
	text-decoration: underline transparent;
}

.book-card__title:hover {
	text-decoration-color: #aaa;
}

.book-card__product-buy {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-top: 9px;
}

.book-card__product-buy .fleft {
    width: unset !important;
    float: none;
}
.book-card__product-buy .btn-not-avaliable {
    padding: 0;
    border: none;
    margin-right: 10px;
}

.comment__book-card_right {
	display: flex;
	padding: 25px 0 25px 30px;
	flex-direction: column;
	justify-content: space-between;
}

.book-card__write-comment .write-comment__text {
	max-width: 600px;
}

.book-card__write-comment .write-comment__right {
    display: none;
}

.write-comment__wrap .full-input__button:hover,
.book-card__write-comment .full-input__button:hover {
	background-color: rgba(26,26,26,.9);
	color: #fff;
}

.write-comment__wrap {
	display: inline-block;
	position: relative;
	padding-top: 30px;
	margin-bottom: 60px;
	max-width: 913px;
	width: 100%;
}

.write-comment__title {
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 18px;
	line-height: 20.7px;
	color: #1a1a1a;
}

.write-comment__wrap .write-comment__right {
	position: absolute;
	top: 30px;
	right: 0;
	display: block;
	width: unset;
}

.write-comment__wrap .write-comment__left {
	display: block;
	width: 66%;
}

@media  screen and (max-width: 1360px) {
	.comment__book-card {
		margin-bottom: 30px;
	}

	.comment__book-card_left {
		max-width: 250px;
	}

	.book-card__product {
		flex-direction: column;
	}

	.book-card__cover {
		margin-bottom: 11px;
		margin-right: 0;
		width: 121px;
		height: 179px;
	}
}

@media  screen and (max-width: 768px) {
	.comment__book-card {
		flex-direction: column;
		padding: 0;
	}

	.comment__book-card_left {
		padding-bottom: 30px;
		max-width: 100%;
		border-right: none;
		border-bottom: 1px solid #dddddd;
	}

	.comment__book-card_right {
		padding: 30px 0 0 0;
	}

	.comment__book-card_right #product-voting {
		margin-bottom: 30px;
	}

	.book-card__write-comment .write-comment {
		margin-top: 0;
	}

	.write-comment__wrap {
		margin-bottom: 30px;
	}

	.write-comment__wrap .write-comment {
		display: flex;
		flex-direction: column-reverse;
	}

	.write-comment__wrap .write-comment__right {
		position: static;
	}

	.write-comment__wrap .write-comment__left {
		width: 100%;
	}
}

@media screen and (max-width: 403px) {
    .comment-wrapper .comment-thanks,
    .comment-wrapper .comment-footer-sep,
    .comment-wrapper .comment-footer-rating {
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 376px) {
    .comment-wrapper .comment-footer-rating {
        margin-bottom: 0;
    }
}